## rust-rust-cast 0.17.0

=== debian/changelog ===
rust-rust-cast (0.17.0-1) unstable; urgency=medium

  * Package rust_cast 0.17.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 24 Jul 2022 11:18:06 +0200
