=== debian/control ===
Source: rust-rust-cast
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-openssl-0.10+default-dev (>= 0.10.36-~~) <!nocheck>,
 librust-protobuf-2.27.1+default-dev <!nocheck>,
 librust-protoc-rust-2.27.1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.136-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.136-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.79-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-cast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-cast
Homepage: https://github.com/azasypkin/rust-cast
X-Cargo-Crate: rust_cast
Rules-Requires-Root: no

Package: librust-rust-cast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-openssl-0.10+default-dev (>= 0.10.36-~~),
 librust-protobuf-2.27.1+default-dev,
 librust-protoc-rust-2.27.1+default-dev,
 librust-serde-1+default-dev (>= 1.0.136-~~),
 librust-serde-derive-1+default-dev (>= 1.0.136-~~),
 librust-serde-json-1+default-dev (>= 1.0.79-~~)
Provides:
 librust-rust-cast+default-dev (= ${binary:Version}),
 librust-rust-cast+thread-safe-dev (= ${binary:Version}),
 librust-rust-cast-0-dev (= ${binary:Version}),
 librust-rust-cast-0+default-dev (= ${binary:Version}),
 librust-rust-cast-0+thread-safe-dev (= ${binary:Version}),
 librust-rust-cast-0.17-dev (= ${binary:Version}),
 librust-rust-cast-0.17+default-dev (= ${binary:Version}),
 librust-rust-cast-0.17+thread-safe-dev (= ${binary:Version}),
 librust-rust-cast-0.17.0-dev (= ${binary:Version}),
 librust-rust-cast-0.17.0+default-dev (= ${binary:Version}),
 librust-rust-cast-0.17.0+thread-safe-dev (= ${binary:Version})
Description: Library that allows you to communicate with Google Cast enabled devices (e.g - Rust source code
 Chromecast).
 .
 This package contains the source for the Rust rust_cast crate, packaged by
 debcargo for use with cargo and dh-cargo.
