=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_cast 0.17.0 --all-targets --all-features
Features: test-name=rust-rust-cast:@
Depends: dh-cargo (>= 18), librust-ansi-term-0.12+default-dev (>= 0.12.1-~~), librust-docopt-1+default-dev (>= 1.1.1-~~), librust-env-logger-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_cast 0.17.0 --all-targets 
Features: test-name=librust-rust-cast-dev:default
Depends: dh-cargo (>= 18), librust-ansi-term-0.12+default-dev (>= 0.12.1-~~), librust-docopt-1+default-dev (>= 1.1.1-~~), librust-env-logger-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_cast 0.17.0 --all-targets --no-default-features --features thread_safe
Features: test-name=librust-rust-cast-dev:thread_safe
Depends: dh-cargo (>= 18), librust-ansi-term-0.12+default-dev (>= 0.12.1-~~), librust-docopt-1+default-dev (>= 1.1.1-~~), librust-env-logger-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust_cast 0.17.0 --all-targets --no-default-features
Features: test-name=librust-rust-cast-dev:
Depends: dh-cargo (>= 18), librust-ansi-term-0.12+default-dev (>= 0.12.1-~~), librust-docopt-1+default-dev (>= 1.1.1-~~), librust-env-logger-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
